@charset "utf-8";
/* CSS Document */
body{font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;color:#333;font-size:16px;}
#wrap p {line-height:1.6em;}
.main{padding-bottom:0px;}
section{margin-top:36px;}
.inner{width:960px; margin:0 auto; position:relative; clear:both;}
.LeftBox{float:left;}
.RightBox{float:right}
a,a:visited{color:#333}


h2{font-weight:bold;font-size:1.5em;margin-bottom:15px;}
h3{font-weight:bold;font-size:1.125em;border-left:8px solid #0c3c61;margin:20px 0px 0px 0px;padding:0 0 0 15px;line-height:1.2em}

/*header*/
header {z-index:2;border-top:6px solid #0c3c61;height:170px;}
header .inner{position:relative; }
header h1{text-indent: -9999px;position: absolute;left: 0;top:27px; background: url(../image/logo_head.png) no-repeat left; z-index:5400;width:446px;height:73px;}
header h1 a{display:block; height:100%; text-decoration:none;}

header nav{width:100%;position:absolute;top:136px;background:#efefed;border-top:1px solid #b5b5b5;border-bottom:1px solid #b5b5b5;height:38px;}
header nav ul{width:960px;margin:0 auto;clear:both;position:relative;height:38px;}
header nav li:first-child{border-left:1px solid #b5b5b5;width:225px;}
header nav li{float:left; margin:0;border-right:1px solid #b5b5b5;border-left:none;background:#efefedtext-align:center;font-size:0.875em;width:244px;box-sizing:border-box;
 -webkit-box-sizing:border-box; -moz-box-sizing:border-box;-ms-box-sizing:border-box; -o-box-sizing:border-box;}
header nav li a{text-decoration:none; color:#000;height:99%;padding:8px 0px;;background:#efefed;text-align:center;display:block;}
header nav li a:hover{color:#fff;background:#0c3c61;padding:8px 0px;}
header nav li.active{height:100%;background:#0c3c61;color:#fff;font-weight:normal;padding:8px 0px ;text-align:center;}

header address{position:absolute;top:25px;right:0;width:330px;}
header address p{text-align:right;line-height:1.3em}
header address p.tel{font-weight:bold;color:#0c3c61;font-size:1.75em;background:url(../image/img_tel.png) 25% 37% no-repeat;}
header address p:last-child{font-size:0.875em;}

/*ぱんくず*/

#breadcrumb {margin:23px 0px 0px 0px;font-size:0.75em;}
#breadcrumb li {display: inline;margin-right: 0px;}
#breadcrumb li:after {content: ">";	margin-left: 5px;}
#breadcrumb li.active:after {content: "";margin-left: 0;}

/*footer*/
footer{background:#efefed;clear:both;margin-top:70px;border-top:1px solid #b5b5b5;}
footer .inner{height:120px;}
footer nav ul{width:800px;margin:0 auto;margin-left:18px;position:absolute;top:50px;}
footer nav li{list-style:url(../image/icon_arrow.png);float:left; padding-right:80px;text-align:left;font-size:0.875em}
footer nav li a{text-decoration:none;}
footer nav li a:hover{text-decoration:underline;}
footer .RightBox{position:absolute;bottom:0px;right:0;height:72px;}
footer .RightBox a{display:block; height:100%; text-decoration:none;}
footer .copy{height:38px;background:#0c3c61;clear:both;}
footer .copy p{padding-top:8px;font-size:0.875em; text-align:center;color:#fff;}


/****HOME*****/

/*メイン*/
#home section{margin-top:50px}
#home footer{margin-top:100px}
#home #cont_01{background:url(../image/bg_top_main.jpg) no-repeat center;;background-size:cover;position:relative;margin-top:0px}
#home #cont_01 .inner{height:426px;}
#home #cont_01 .inner img{top:36%;left:17px;position:absolute;}

#home #cont_02{padding-top:20px;display:block}
#home #cont_02 .RightBox{padding-left:20px;}

#home #cont_03 .imgBox{padding-right:27px;float:left;height:260px;}
#home #cont_03 div:last-child{padding-right:0}
#home #cont_03 .imgBox p{font-weight:bold;text-align:center;line-height:1.1em;}
#home #cont_03 a{text-decoration:none;}
#home #cont_03 a:hover{text-decoration:underline;opacity:0.8;}

/*製品情報*/
#service footer{margin-top:50px;}
#service #cont_01 .LeftBox{padding:0 50px 0 22px;}
#service #cont_01 article{clear:both;padding-top:23px}
#service #cont_01 article .LeftBox{padding-top:18px}
#service #cont_01 article div:last-child{padding-top:18px}
#service #cont_01 article#article_01{padding-top:0px}

/*会社概要*/

#company #cont_02 h2{margin-bottom:0px;}
#company #cont_02 table{width:100%;}
#company #cont_02 th{vertical-align:middle;width:227px;}
#company #cont_02 th.vtop{vertical-align:top;width:227px;}
#company #cont_02 th,#company #cont_02 td{border-bottom:1px solid #7a7a7a;padding:13px 0px }
.txt14{font-size:0.875em}


/*問い合わせ*/

#contact #cont_01 .RightBox{margin-top:12px;}
#contact #cont_01 p{padding-right:110px;}
#contact #cont_01 p.tel{margin-top:15px;padding:0 10px 0 38px;font-weight:bold;color:#0c3c61;font-size:1.75em;background:url(../image/img_tel.png) left 40% no-repeat;line-height:1.7}

#contact #cont_02{margin-top:27px;}
#contact #cont_02 table{width:100%;}
#contact #cont_02 table {border-top: 1px solid #7a7a7a;border-left: 1px solid #7a7a7a;}/* 拡大縮小で線が表示されなかったテーブルの問題解決 */
html:not([lang*=""]) table{border-collapse: separate;}	/* Firefox用ハック */
#contact #cont_02 th,#contact #cont_02 td {border-bottom: 1px solid #7a7a7a;border-right: 1px solid #7a7a7a;padding:15px 0px 15px 25px;}
#contact #cont_02 th{color:#fff;font-weight:bold;background:#0c3c61;vertical-align:top;font-size:1.125em;width:220px;}
#contact #cont_02 p{margin:15px 0px;}

#contact #cont_02 .formArea{width:375px;margin-left:20px;}
#contact #cont_02 .telArea{width:260px;margin-left:20px;}
#contact #cont_02 .textArea{width:630px;height:180px;margin-left:20px;}

#contact #cont_02 .btnForm{text-align:center; margin:35px 0 0; }
#contact #cont_02 .btnForm input{height:70px;width:270px;color:#FFF; background-color:#0c3c61; cursor:pointer;font-size:1.5em;letter-spacing:0.5em;padding-left:0.5em;border:none;font-weight:bold;}
#contact #cont_02 .btnForm input:hover{opacity:.9;}	 

#thanks #cont_01{min-height:500px; text-align:center; padding-top:300px;}
